body,html{
	margin:0px;
	padding:0px;
	text-align:center;
	font-family: "宋体", "黑体";
	font-size: 12px;
	color: #000000;
	background-color: #FFFFFF;
	background-image: url(../images/bg.gif);
	background-repeat: repeat-x;
}
* {margin:0;padding:0;}
/*---------------------链接定义----------------------------------*/
a {
	color: #333333;
	text-decoration: none;
}
a:hover {
	color: #993333;
	text-decoration: underline;
}
a:active{
	color: #ff0000;
	text-decoration: underline;
}
.clear {
	clear: both;
    height:1px;
    margin-top:-1px; 
    overflow:hidden;
}
#container{
	position:relative;
	width:963px;
	padding:0px;
	text-align:left;
	height: 100%;
	margin: 0 auto;
}


#footer{
	color: #666666;
	clear: both;
	line-height: 24px;
	text-align: center;
	background-image: url(../images/btmbg.gif);
	background-repeat: repeat-x;
}
#footer .copyright{
	padding: 20px 20px;
	margin: 0 auto;
	text-align: right;
	width: 923px;
}
#footer a{
	color:#666666;
}


/*字体*/
h1{
	margin:0;
	padding:0 0 10px 0;
	color: #000000;
	font-size: 20px;
	font-weight: bold;
	line-height: 24px;
	letter-spacing: 5px;
}
h2{
	color: #fff;
	font-size: 14px;
	font-weight: bold;
	margin:0;
	letter-spacing: 2px;
}
h3{
	font-size: 14px;
	color: #8C4549;
	background-image: url(../images/iconh3.gif);
	background-repeat: no-repeat;
	padding-left: 24px;
}
.sp{
	padding:7px 0 10px 18px
}

.block{
	width:955px;
	height: 404px;
	padding-left: 8px;
	background-image: url(../images/zsbg.png);
	background-repeat: no-repeat;
}
.blank{
	clear:both;
	margin:0 auto;
	height:auto;
	width:auto;
	padding-top: 15px;
}

.fontz{
	font-size: 24px;
	font-weight: bold;
	color: #CC3300;
	font-family: "Courier New", Courier, monospace;
}
.fontcor1{color: #ff9999;}
.fontcor2{
	color: #FFFFCC;
}
.fontcor3{color: #FFFFFF;}
.fontcor4{color: #CC3300;}
.fontsz13{font-size: 13px;}
.fontsz14{font-size: 14px;}
.fontsz16{font-size: 16px;}
.fontsz18{font-size: 18px;}
.fontb{font-weight: bold;}
.ff1{font-family: "微软雅黑", "黑体", "宋体";}
.bgcolor1{ background-color:#690001;}
